Sign in to follow this  
aerdt

Wilcopub Airbus in FSX with Vista

Recommended Posts

Is anyone flying this in Vista?On the support forums the developers say it was tested on XP and some Vista users complain of lock ups even tho the developers say "we are flying it without problems on Vista"-It looks nice but I don't want to spend my money on something I won't be able to fly.Grateful for any opinions Jay

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

>some Vista users complain of lock ups ...and many have NO challenges.thus is the challenge: what are the things that MS say work with XP and VISTA and FSX (or for FS9 for that matter) and just don't. answers are being researched. questions are being asked of MS.the following has proved successful for some with challenges -[blockquote]HOW TO SETUP Airbus Series Vol.1 under Windows-VISTA :[[*]]Go into program filesmicrosoft games [/[*]][[*]]Highlight Flight Simulator X folder and right-click on it[/[*]][[*]]Select the SECURITY tab [/[*]][[*]]Click on your username (not on Administrator 1) [/[*]][[*]]Click on the 'edit' option (it should have a pic of a shield on the button with edit next to it) [/[*]][[*]]Then you should be prompted by Vista security module, click on 'ALLOW'[/[*]][[*]]Then tick the 'Full Control' box and press 'OK'[/[*]]source: http://www.wilcopub.com/index.cfm?fuseaction=support_airbus1if above doesn't work -You problably (sic) haven't updated the Visual Studio 2005 libraries which is required. You can find more information about it on FSINSIDER.COM. source: http://www.wilcopub.com/index.cfm?fuseacti...pport_citationx[/blockquote]--edit: html error--

Share this post


Link to post
Share on other sites

Thanks for thatDO you have Vista? What specific challenges have you had?I have no problems with FSX or MS or Vista for that matter (albeit after a few patches)Is there a patch due for the product or not?Ta Jay

Share this post


Link to post
Share on other sites

jay:i do not have FSX or VISTA (my specs below say it all). i am also not a fan of 'upgrading' to early after an OS release (30+ years behind a computer tell me it is best to wait and see all the challenges and the first SP release); nor changing the OS on an already build computer (old hardware wasn't designed for the new OS and as a result the computer is 'never quite right').the Abus V1 product is in full support (i am one of the FT support forum moderators). there is no annouced timeline for the next patch (there have been 3 already). "SP4" is tied to the release of the Abus V2 (A330s and A340s).the feelthere support forum, http://www.iemit.com/forum, will provide you with a good understanding of where the product is and will be going.--

Share this post


Link to post
Share on other sites

Thanks for your inputUnfortunately I have Vista and have no choice but to trudge the forums looking for aircraft that are known to work without problems.Thanks for your help.I think I will wait a bit before biting the bullet :(Jay

Share this post


Link to post
Share on other sites

So Wilco just says change all FSX dir structure security? A small inspection to the structure shows what needs to be changed.Jos

Share this post


Link to post
Share on other sites

I have the Wilco Airbus 1 Deluxe package running in Vista and I didn't have any problem whatsoever, except for some of the known bugs listed in the FeelThere forums. Most critical bugs have been already ironed out, so the plane is perfectly operational and flyable (for me). No problems whatsoever had to do with Vista.The only thing I have done as a standard procedure was to disable UAM and DEP, because some other add-ons at the time of the install were not compatible with the one or the other.This is for Vista Ultimate 32-Bit. I did try the 64-Bit versio, but didn't see any benefit and experienced incompatibility problemsn with other add-ons.FSX is neither optimized, nor compiled for 64-Bit anyway.Pat

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this